## golang-github-tmc-scp 0.0+20170825

=== debian/changelog ===
golang-github-tmc-scp (0.0+20170825-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #910569)

 -- Marcos Talau <talau@debian.org>  Fri, 11 Nov 2022 07:03:18 -0300

golang-github-tmc-scp (0.0+20170825-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:34 +0100

golang-github-tmc-scp (0.0+20170825-1) unstable; urgency=medium

  * Initial release (Closes: #902698)

 -- Aron Xu <aron@debian.org>  Fri, 03 Aug 2018 20:27:50 +0200
