=== debian/control ===
Source: golang-github-tmc-scp
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-kballard-go-shellquote-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.1.3
Homepage: https://github.com/tmc/scp
XS-Go-Import-Path: github.com/tmc/scp

Package: golang-github-tmc-scp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-kballard-go-shellquote-dev,
         golang-golang-x-crypto-dev
Description: basic implementation of scp for go
 provides a simple interface to copying files over a go.crypto/ssh session
