## golang-github-tmc-scp 0.0+git20170824.f7b4864

=== debian/changelog ===
golang-github-tmc-scp (0.0+git20170824.f7b4864-1) unstable; urgency=medium

  * Team upload.
  * QA upload.
  * Add Vcs fields
  * Add watch file
  * No new upstream, just fit version numbering properly
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Dec 2025 21:50:29 +0100
