=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: golang-github-tmc-scp
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Aron Xu <aron@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-kballard-go-shellquote-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tmc-scp
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tmc-scp.git
 Homepage: https://github.com/tmc/scp
 XS-Go-Import-Path: github.com/tmc/scp
